function FileData_Pairs(x)
{
x.t("example","preferred");
x.t("example","ports");
x.t("example","snmp");
x.t("example","following");
x.t("active","operational");
x.t("auto-recovery","default");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("pdsn","ggsn");
x.t("trouble","shooting");
x.t("hardware","none");
x.t("hardware","parity");
x.t("preferred","slot");
x.t("console","port");
x.t("installed","usage");
x.t("failover","original");
x.t("sending","traps");
x.t("carrierdetect","default");
x.t("carrierdetect","databits");
x.t("57600","9600");
x.t("controlled","spio");
x.t("user","manually");
x.t("ggsn","privilege");
x.t("stopbits","preferred");
x.t("stopbits","carrierdetect");
x.t("stopbits","default");
x.t("stopbits","cisco");
x.t("stopbits","sets");
x.t("stopbits","restore");
x.t("stopbits","setting");
x.t("platforms","example");
x.t("mode","preferred");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("physical","chassis");
x.t("state","providing");
x.t("facility","information");
x.t("support","values");
x.t("change","mode");
x.t("change","traps");
x.t("exit","exits");
x.t("exit","usage");
x.t("providing","port");
x.t("type","error");
x.t("shooting","activities");
x.t("non-revertive","operation");
x.t("non-revertive","control");
x.t("i.e","link");
x.t("default","preferred");
x.t("default","non-revertive");
x.t("default","speed");
x.t("default","settings");
x.t("default","none");
x.t("default","9600");
x.t("default","specifies");
x.t("default","value");
x.t("default","values");
x.t("default","setting");
x.t("default","restores");
x.t("default","terminal");
x.t("speed","stopbits");
x.t("speed","communication");
x.t("speed","restore");
x.t("speed","115200");
x.t("speed","setting");
x.t("product","pdsn");
x.t("product","privilege");
x.t("flowcontrol","hardware");
x.t("flowcontrol","restore");
x.t("flowcontrol","parity");
x.t("flowcontrol","setting");
x.t("original","port");
x.t("back","exec");
x.t("automatically","disabled");
x.t("detect","connecting");
x.t("needed","making");
x.t("card","installed");
x.t("link","status");
x.t("link","system");
x.t("lcs","active");
x.t("lcs","spio");
x.t("command","issued");
x.t("command","enables");
x.t("command","sets");
x.t("command","supported");
x.t("command","return");
x.t("command","restores");
x.t("38400","57600");
x.t("security","administrator");
x.t("status","change");
x.t("status","changes");
x.t("issued","per");
x.t("cisco","systems");
x.t("slot","preferred");
x.t("slot","slot");
x.t("slot","spio");
x.t("slot","sets");
x.t("slot","ports");
x.t("slot","scenario");
x.t("slot","assigns");
x.t("slot","identifies");
x.t("slot","snmp");
x.t("slot","disables");
x.t("slot","terminal");
x.t("bits","odd");
x.t("bits","transmitted");
x.t("bits","used");
x.t("bits","per");
x.t("bits","even");
x.t("spio","product");
x.t("spio","card");
x.t("spio","cards");
x.t("spio","terminal");
x.t("privilege","security");
x.t("operation","product");
x.t("operation","selected");
x.t("operation","port");
x.t("operation","requiring");
x.t("settings","default");
x.t("settings","restore");
x.t("settings","rs-232");
x.t("communication","mode");
x.t("communication","terminal");
x.t("enables","error");
x.t("enables","disables");
x.t("stop","bits");
x.t("none","speed");
x.t("none","default");
x.t("none","specifies");
x.t("none","parity");
x.t("none","odd");
x.t("none","disables");
x.t("parameters","default");
x.t("parameters","communication");
x.t("19200","38400");
x.t("checking","odd");
x.t("checking","used");
x.t("checking","setting");
x.t("tel","408-526-4000");
x.t("basis","allowing");
x.t("sets","spio\u2019s");
x.t("sets","port");
x.t("sets","terminal");
x.t("9600","stopbits");
x.t("9600","default");
x.t("9600","specifies");
x.t("link-status","enables/disables");
x.t("link-status","snmp");
x.t("link-status","disables");
x.t("link-status","terminal");
x.t("ports","preferred");
x.t("ports","spio");
x.t("ports","configured");
x.t("ports","used");
x.t("characters","flowcontrol");
x.t("flow","data");
x.t("second","console");
x.t("device","example");
x.t("redundancy","auto-recovery");
x.t("redundancy","important");
x.t("redundancy","wherein");
x.t("selected","port");
x.t("allowing","configure");
x.t("progress","example");
x.t("commands","rs-232");
x.t("configured","preferred");
x.t("supported","platforms");
x.t("error","checking");
x.t("syntax","preferred");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","end");
x.t("syntax","snmp");
x.t("syntax","terminal");
x.t("connecting","terminal");
x.t("control","port");
x.t("number","stop");
x.t("number","data");
x.t("specifies","type");
x.t("specifies","flow");
x.t("specifies","number");
x.t("specifies","whether");
x.t("whether","console");
x.t("receive","characters");
x.t("databits","flowcontrol");
x.t("databits","default");
x.t("databits","restore");
x.t("databits","setting");
x.t("scenario","lcs");
x.t("exits","port");
x.t("exec","mode");
x.t("changes","product");
x.t("changes","usage");
x.t("switch","command");
x.t("important","command");
x.t("end","exits");
x.t("end","usage");
x.t("enable","link");
x.t("return","global");
x.t("return","service");
x.t("restore","stopbits");
x.t("restore","flowcontrol");
x.t("restore","speed");
x.t("restore","settings");
x.t("restore","databits");
x.t("restore","parity");
x.t("assigns","revertive");
x.t("identifies","physical");
x.t("disabled","default");
x.t("rs-232","ports");
x.t("rs-232","port");
x.t("parity","speed");
x.t("parity","restore");
x.t("parity","bit");
x.t("parity","setting");
x.t("parity","even");
x.t("issue","port");
x.t("115200","stopbits");
x.t("115200","19200");
x.t("spio\u2019s","console");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("revertive","auto-recovery");
x.t("revertive","non-revertive");
x.t("revertive","port");
x.t("restored","service");
x.t("value","flowcontrol");
x.t("value","none");
x.t("value","9600");
x.t("value","usage");
x.t("usage","change");
x.t("usage","command");
x.t("usage","sets");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","restores");
x.t("configures","console");
x.t("wherein","port");
x.t("specific","ports");
x.t("odd","speed");
x.t("odd","default");
x.t("odd","enables");
x.t("making","number");
x.t("transmitted","character");
x.t("administrative","user");
x.t("systems","tel");
x.t("configure","specific");
x.t("monitoring","facility");
x.t("information","trouble");
x.t("data","controlled");
x.t("data","bits");
x.t("bit","needed");
x.t("fax","408-527-0883");
x.t("values","example");
x.t("values","default");
x.t("values","databits");
x.t("values","terminal");
x.t("enables/disables","generation");
x.t("generation","snmp");
x.t("port","failover");
x.t("port","non-revertive");
x.t("port","default");
x.t("port","automatically");
x.t("port","command");
x.t("port","slot");
x.t("port","spio");
x.t("port","parameters");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","switch");
x.t("port","configuration");
x.t("port","restored");
x.t("port","carrier");
x.t("port","terminal");
x.t("port","even");
x.t("global","configuration");
x.t("activities","progress");
x.t("character","usage");
x.t("requiring","administrative");
x.t("port-level","parameters");
x.t("chassis","slot");
x.t("snmp","trap");
x.t("transmit","receive");
x.t("disables","sending");
x.t("disables","error");
x.t("disables","revertive");
x.t("causes","non-revertive");
x.t("carrier","detect");
x.t("used","port");
x.t("used","transmit");
x.t("used","manage");
x.t("used","individual");
x.t("manage","rs-232");
x.t("cards","example");
x.t("cards","default");
x.t("service","i.e");
x.t("service","original");
x.t("service","port");
x.t("following","command");
x.t("system","return");
x.t("individual","lcs");
x.t("setting","default");
x.t("setting","parity");
x.t("setting","causes");
x.t("traps","link");
x.t("traps","monitoring");
x.t("restores","port-level");
x.t("restores","terminal");
x.t("restores","port\u2019s");
x.t("manually","issue");
x.t("returns","exec");
x.t("returns","global");
x.t("per","second");
x.t("per","port");
x.t("trap","link");
x.t("trap","link-status");
x.t("terminal","carrierdetect");
x.t("terminal","stopbits");
x.t("terminal","support");
x.t("terminal","settings");
x.t("terminal","device");
x.t("terminal","databits");
x.t("terminal","end");
x.t("terminal","parity");
x.t("terminal","configures");
x.t("port\u2019s","default");
x.t("operational","state");
x.t("even","speed");
x.t("even","enables");
x.t("even","none");
}
